Bug 490081 - no front sound (headphone is ok)
no front sound (headphone is ok)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
10
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-13 01:18 EDT by wanqian
Modified: 2009-12-18 04:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:00:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
alsa-info.txt (25.23 KB, text/plain)
2009-03-17 14:30 EDT, wanqian
no flags Details
alsa-info output (26.08 KB, text/plain)
2009-04-06 11:55 EDT, Mikko Huhtala
no flags Details

  None (edit)
Description wanqian 2009-03-13 01:18:31 EDT
no front sound since update to fc10

laptop model:

HP EliteBook 2530p

sound device details:

00:1b.0 Audio device: Intel Corporation 82801I (ICH9 Family) HD Audio Controller (rev 03)
	Subsystem: Hewlett-Packard Company Device 30e1
	Flags: bus master, fast devsel, latency 0, IRQ 17
	Memory at 94820000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: [50] Power Management version 2
	Capabilities: [60] Message Signalled Interrupts: Mask- 64bit+ Count=1/1 Enable-
	Capabilities: [70] Express Root Complex Integrated Endpoint, MSI 00
	Capabilities: [100] Virtual Channel <?>
	Capabilities: [130] Root Complex Link <?>
	Kernel driver in use: HDA Intel
	Kernel modules: snd-hda-intel

reproduce steps:

start up, the problem always there
Comment 1 Jaroslav Kysela 2009-03-17 08:09:04 EDT
Please, attach output from 'alsa-info.sh --no-upload'.
Comment 2 wanqian 2009-03-17 14:30:01 EDT
Created attachment 335580 [details]
alsa-info.txt

Thank you for response
Comment 3 Mikko Huhtala 2009-04-06 11:53:57 EDT
I see this on a Core2 desktop system based on the Asus P5 motherboard. The microphone works if connected to the motherboard/backpanel jack, but not when connected to the front jack. The front headphone jack does work. The microphone did work using the front jack on Fedora 7, so I'm sure the problem is not with the wiring in the box. Lspci says

00:1b.0 Audio device: Intel Corporation 82801I (ICH9 Family) HD Audio Controller (rev 02)
        Subsystem: ASUSTeK Computer Inc. Device 829f
        Flags: bus master, fast devsel, latency 0, IRQ 22
        Memory at f9ff8000 (64-bit, non-prefetchable) [size=16K]
        Capabilities: <access denied>
        Kernel driver in use: HDA Intel
        Kernel modules: snd-hda-intel

I'm running F11 Beta with

kernel-PAE-2.6.29-21.fc11.i686
alsa-lib-1.0.19-3.fc11.i586
pulseaudio-0.9.15-8.test7.fc11.i586

I'll attach sound-info.
Comment 4 Mikko Huhtala 2009-04-06 11:55:34 EDT
Created attachment 338352 [details]
alsa-info output
Comment 5 Bug Zapper 2009-11-18 06:20:39 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-12-18 04:00:58 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.